> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send an email response



## OpenAPI

````yaml post /admin/email/response
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/email/response:
    post:
      tags:
        - Email manager
      summary: Send an email response
      operationId: 471e6f87e439409e254f02649b1e6a8e
      requestBody:
        description: Data needed to send an email response
        required: true
        content:
          application/json:
            schema:
              properties:
                email_id:
                  description: The id of the email
                  type: integer
                response:
                  description: The response message
                  type: string
                client_id:
                  description: The id of the client
                  type: integer
              type: object
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                properties:
                  message:
                    description: The status of the operation
                    type: string
                type: object
        '400':
          description: Invalid input
          content:
            application/json:
              schema:
                properties:
                  message:
                    description: The error message
                    type: string
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````